Subject: [DNSOP] Fwd: RZERC Draft Documents For Review

From: "Tim April" <[email-masked]>
Date: Fri, 18 Dec 2020 16:26:04 -0500

Hello DNSOP,

Forwarding along to DNSOP as well. If you have any comments or feedback 
on the two proposed RZERC documents, please let me know by January 15th.

Thanks,

--tim

Forwarded message:

> From: Tim April <[email-masked]>
> To: [email-masked]
> Cc: [email-masked]
> Subject: RZERC Draft Documents For Review
> Date: Fri, 18 Dec 2020 15:49:06 -0500
>
> Hello IETF,
>
> I wanted to provide a quick update on the work going on in the RZERC. 
> We have been discussing and iterating on the two documents attached 
> and we have reached the point where we would like to gather feedback 
> from the various constituencies represented in the RZERC. As your 
> local member, I will be collecting any feedback on the documents ahead 
> of our next meeting on the 19th of January. If possible, please 
> provide any feedback here or directly to me the 15th of January.
>
> Document 1: Recommendations Regarding Signing Root Zone Name Server 
> Data - This document outlines the benefits and potential concerns 
> related to signing the root-servers.net zone. It recommends that the 
> ICANN org conduct studies into the impact that signing the 
> root-servers.net zone might have.
>
> Document 2: Adding Zone Data Protections to the Root Zone - This 
> document discusses recommends that the Root Server Operators, Public 
> Technical Identifiers and the Root Zone Maintainer do the necessary 
> work to create a plan for deploying 
> [ZONEMD](https://datatracker.ietf.org/doc/draft-ietf-dnsop-dns-zone-digest/), 
> ensuring that it would not negatively impact the distribution of the 
> zone data to the Root Server System. It also recommends that the DNS 
> and Internet community be notified of the changes all under the 
> assumption that draft-ietf-dnsop-dns-zone-digest becomes an RFC.
>
> Again, if you have any comments or feedback on the documents, please 
> provide them be January 15th.
>
> --tim